* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}
.clear{ clear: both;}
.bold {font-weight: bold !important;}
.italic {font-weight: italic !important;}
.normal {font-weight: normal !important;}
.font_size12 { font-size: 12px !important;}
.font_size14 { font-size: 14px !important;}
.font_size18 { font-size: 18px !important;}
.font_size24 { font-size: 24px !important;}
html { height: 100%;}
header, nav, section, article, aside, footer { display: block;}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	background-color: #f5f5f5;}
a {
	color: #000;
	outline: none;
	text-decoration: underline;}
a:hover { text-decoration: none;}
p { margin: 0 0 18px;}
img { border: none;}
input { vertical-align: middle;}
#wrapper {
	min-width: 990px;
	max-width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 115px;
	border-bottom: 1px dashed #878787;
}
#header .content {
	position:relative;
	width: 990px;
	margin: 0 auto;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 990px;
	margin: 0 auto;	
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
/*	overflow: hidden;*/
}
#content { padding: 0 280px 0 0;}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	width: 270px;
	margin-left: -270px;
	position: relative;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	min-width: 990px;
	max-width: 100%;
	height: 136px;
	border-top: 1px dashed #878787;
	position: relative;
}
#footer .content{
	width: 990px;
	margin: 0 auto;
}